<DialogueContext.PU_RACEANN1_AN_MidRace_CheckpointTaken_SingleRacer_IG_001 __id="80b68800-5303-4a24-aeab-3f67a7139c86" __path="libs/foundry/records/dialoguecontextbank/pu/pu_raceann1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RACEANN1_AN_MidRace_CheckpointTaken_SingleRacer_IG_001" speaker="1cad4134-313c-4348-b8f5-1de26982ec39" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PU_RACEANN1_AN_MidRace_CheckpointTaken_SingleRacer_IG_001>